import Vue from 'vue'
import App from './App'

import store from './util/util-js/store.js'
import testWebSocket from './util/util-js/webSocket.js'


Vue.config.productionTip = false

Vue.prototype.$store = store

Vue.prototype.$testWS = testWebSocket;


App.mpType = 'app'

const app = new Vue({
	store,
    ...App
})
app.$mount()
